Subject: RE: Confidentiality Agreement With EonXChange
From: [email-masked]
To: [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 12:57:15 -0700 (PDT)

Mark:

Looks fine to me but Kristina Mordaunt or one of her staff need to be my final eyes and ears.  One note - the non-solicit covers people that we come in contact with through the process - I suggest we make a quick check that we are currently not in discussions with anyone at the company already.

Jeff
 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Wednesday, September 26, 2001 2:43 PM
To:	Schuler, Lance (Legal); Piper, Greg; Metts, Mark
Cc:	Donahue, Jeff; Shults, Bob; Jones, Tana
Subject:	Confidentiality Agreement With EonXChange

Gentlemen - 

We are working on a non-disclosure agreement with eonxchange, Inc., a software company involved in the building, licensing and operating of "smart electronic exchanges" through the use of "thought-ware."  The basis for the NDA is the disclosure between the companies of software products and ideas (associated with the EOL software) and discussions concerning a possible transaction involving either the purchase or long term license of some aspects of the products eonxchange owns.  This possible transaction is in association with an ongoing project by ENW involving the EOL software.

The original NDA provided was provided to ENW through a financial advisor to eonxchange (Houlihan Lokey Howard and Zukin Capital) and contained a unilateral non-solicitation provision in favor of eonxchange.  We have responded a bilateral provision consistent with our standard non-solicitation provision.  I have attempted to further limit this language so that it would only be applicable between eonxchange and ENW (and not affiliates/subsidiary and parent companies).  This was, however, rejected by eonxchange.

I have attached the most current provision below for your review, comment and/or approval.  At your convenience, please let me know if the attached is acceptable for the eonxchange non-disclosure agreement.

If any of you should have any questions, please do not hesitate to call me.

Mark 
Senior Counsel, EWS
Ph: 713-345-8897
Fx: 713-345-4842
E-mail:  [email-masked]

 << File: houlihan - nonsolicit language(9-21-01).doc >>